/* CSS Document */

body {
}

p.blue, a.blue, span.blue,
a {
	color:#a71e31;
}
.red,
h2 {
	color:#A71E31;
}
a.button {
	background-color:#a71e31;
}
a.button.bt-red {
	background-color:#A71E31;
}

/* Header */
.header {
	border-top:10px solid #a71e31;
}
.header h1 a {
	background-image:url('images/logo.png');
	background-position: left;
}
.navbar {
	background-color:#A71E31;
}

/*Nav*/
ul.menu .menulink > a, ul.menu .phone {
	border-left-color:#FF0004;
}

/*Foot*/
#footer {
	background-color:#a71e31;
	border-color:#F00;;
}
.template-divider {
	background-color:#A71E31;
	border-bottom:1px solid #C00;
}
#footer .copyright .razor a {
	color:#F00;
}
#footer #footer-nav ul li a {
	border-color:#F00;
}

/*Other*/
.coltable.branch-link .panel {
	background:none;
}
.coltable.branch-link .panel:hover {
	border-color:#A71E31	
}
.coltable.branch-link h3 {
	color:#999;
}
.coltable.branch-link p {
	color:#000;
}
.coltable.branch-link p.base {
	margin-top:20px;
}
.coltable.branch-link .button {
	padding:5px 10px;
	border:none;
	font-size:12px;
}
.coltable.branch-link .panel img {
	width:100%;
	vertical-align:top;
	border-radius:15px;
	overflow:hidden;
}